1.Movabletype4.01a、だそうです[web制作]
(2008-01-16 18:52:50)


【重要】 Movable Type セキュリティアップデートとパッチの提供について
http://www.sixapart.jp/movabletype/news/2008/01/15-1826.html

セキュリティアップデートということで、Movabletype4.01ユーザは4.01aにしなさい、とのこと。あまり気が進まないものの、割とイヤラシイ感じのセキュリティホールがあるっぽいので渋々アップデートしてみました。早速テストで再構築をかけてみたらエラーが出てオタオタしましたが、すぐに原因がわかって問題は解決。あちこちカスタマイズしていると、こういう時にとても難儀しますな。同じ理由で、MT4iのバージョンアップには二の足を踏んでいる感じです。

一応、ちゃんと投稿できるかを試す意味で書いておりますが、これからまたまた飲み会で、オッサンの聖地・新橋へ向かわなくてはならない故、問題が発生しても放置するしかございません。ゴッド・ブレス・ユー。

1/419

コメント投稿
次の記事へ >
一覧へ戻る

Powered by
MT4i 3.0b3